/* Scss Document */
/* color */
/* media queries*/
.flow .step {
  margin: 0 auto;
  background: url("../img/step_bg.png") no-repeat bottom center;
  padding: 1rem;
  padding: 0 0 4rem 0;
  display: table;
  width: 80%; }
  @media screen and (max-width: 899px) {
    .flow .step {
      display: block;
      width: 100%; } }
  .flow .step:last-of-type {
    background-image: none;
    padding: 0 0 2rem 0; }
  .flow .step .explain {
    display: table-cell;
    background: #fff;
    width: 60%;
    vertical-align: middle;
    padding: .5rem 0; }
    @media screen and (max-width: 899px) {
      .flow .step .explain {
        display: block;
        width: 100%;
        margin: .8rem 0 0 0; } }
  .flow .step .title {
    font-weight: bold;
    padding: 0 .5rem 0 4.7rem;
    height: 4rem;
    display: table-cell;
    vertical-align: middle;
    font-size: 1.1rem;
    /*width: 40%*/ }
  .flow .step:nth-of-type(1) .title {
    background: url("../img/step01.jpg") no-repeat 0% 50%;
    background-size: 4rem; }
  .flow .step:nth-of-type(2) .title {
    background: url("../img/step02.jpg") no-repeat 0% 50%;
    background-size: 4rem; }
  .flow .step:nth-of-type(3) .title {
    background: url("../img/step03.jpg") no-repeat 0% 50%;
    background-size: 4rem; }
  .flow .step:nth-of-type(4) .title {
    background: url("../img/step04.jpg") no-repeat 0% 50%;
    background-size: 4rem; }
  .flow .step:nth-of-type(5) .title {
    background: url("../img/step05.jpg") no-repeat 0% 50%;
    background-size: 4rem; }
  .flow .step:nth-of-type(6) .title {
    background: url("../img/step06.jpg") no-repeat 0% 50%;
    background-size: 4rem; }

/*========== end .flow ==========*/
